IMPMSC(1L)

NAME
impmsc

SYNOPSIS
impmsc

DESCRIPTION
impmsc creates type-word lists for the NICETEXT system from word-type lists. The output is suitable for processing by the sortdct(1L) program.

EXAMPLES
It is strongly suggested that you try the examples in the tutorial directory of the NICETEXT distribution. For further information, please read the documentation in the doc directory.

SEE ALSO
bitcp(1L), dct2mstr(1L), expgram(1L), genmodel(1L), gramtest(1L), impkimmo(1L), impwbstr(1L), listword(1L), nicetext(1L), printint(1L), scramble(1L), sortdct(1L), txt2dct(1).